=== debian/control ===
Source: ros-kinetic-pr2-bringup
Section: misc
Priority: extra
Maintainer: Dave Feil-Seifer <dave@cse.unr.edu>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-rostest
Homepage: http://ros.org/wiki/pr2_bringup
Standards-Version: 3.9.2

Package: ros-kinetic-pr2-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-diagnostic-aggregator, ros-kinetic-ethercat-trigger-controllers, ros-kinetic-joint-trajectory-action, ros-kinetic-joy, ros-kinetic-microstrain-3dmgx2-imu, ros-kinetic-ocean-battery-driver, ros-kinetic-power-monitor, ros-kinetic-pr2-calibration-controllers, ros-kinetic-pr2-camera-synchronizer, ros-kinetic-pr2-computer-monitor, ros-kinetic-pr2-controller-configuration, ros-kinetic-pr2-controller-manager, ros-kinetic-pr2-dashboard-aggregator, ros-kinetic-pr2-description, ros-kinetic-pr2-ethercat, ros-kinetic-pr2-gripper-action, ros-kinetic-pr2-head-action, ros-kinetic-pr2-machine, ros-kinetic-pr2-power-board, ros-kinetic-pr2-run-stop-auto-restart, ros-kinetic-prosilica-camera, ros-kinetic-robot-mechanism-controllers, ros-kinetic-robot-pose-ekf, ros-kinetic-robot-state-publisher, ros-kinetic-rosbag, ros-kinetic-single-joint-position-action, ros-kinetic-sound-play, ros-kinetic-std-srvs, ros-kinetic-stereo-image-proc, ros-kinetic-tf2-ros, ros-kinetic-urg-node, ros-kinetic-wge100-camera, ros-kinetic-wifi-ddwrt
Description: Launch files and scripts needed to bring a PR2 up into a running state.
